Canonin mobiilisovellukset

Hyödynnä kameran, objektiivin tai kuvantamislaitteen kaikki ominaisuudet

Sovellukset

Saatavana älypuhelimiin

Canon-valokuvausopas

Valokuvausopassovellus korvaa nykyiset opassovellukset. Sen tarkoituksena on lisätä valokuvaustaitojasi räätälöityjen artikkelien ja kuvausvinkkien avulla. Lataa sovellus nyt ja ota entistä parempia kuvia.

Katso ja inspiroidu
  • Yhteensopivuus

    EOS 1200D, EOS 1300D, EOS 80D, EOS 100D, EOS 750D, EOS 760D, EOS 7D Mark II, EOS 700D, EOS M3, EOS M10, EOS M5, EOS M6, EOS 800D, EOS 77D.
  • Lisää tuotteita tulossa pian
  • Kielet

    Arabia, tšekki, tanska, hollanti, englanti, suomi, ranska, saksa, unkari, italia, norja, puola, portugali, venäjä, slovakki, espanja, ruotsi, turkki.
Saatavana älypuhelimiin

Canon Lens Guru

Kamerat

Opi valokuvauksen perusteet ja katso, kuinka objektiivien vaihto vaikuttaa kuviin.

Lue lisää
  • Yhteensopivuus

    Kaikki EOS-kamerat
  • Kielet

    Vain englanti ja venäjä

Canon PRINT Inkjet/SELPHY -sovellus

Tällä PIXMA-, MAXIFY- ja SELPHY-laitteille tarkoitetulla sovelluksella voit kokea Wi-Fi-yhteyden vapauden ja tulostaa, kopioida ja skannata aivan uudella tavalla. Voit tulostaa helposti älypuhelimesta tai taulutietokoneesta, käyttää tulostuksessa ja skannauksessa pilvipalveluita, hoitaa kopioinnin ja tarkistaa tulostimen tilan kätevästi yhdellä sovelluksella.


Lue lisää:





Yhteensopivuus


Yhteenveto

Digital Photo Professional 4 on aito Canon-sovellus RAW-kuvien selaukseen, valitsemiseen ja kehittämiseen.

Canon PRINT Inkjet/SELPHY -sovellus toimii useimpien PIXMA-, MAXIFY- ja SELPHY-laitteiden kanssa, joissa on Wi-Fi-ominaisuus. Näihin kuuluvat muun muassa seuraavat laitteet:
PIXMA-monitoimilaitteet: MG2900, MG3600, MG4200, MG5700, MG6800, G7700, MG3600, MX470, MX490, MX530, MX730, MX920
PIXMA-tulostimet: iP720, iP8700, iP110, PRO-100S, PRO-10S
MAXIFY-sarja: MB2000, MB2300, iB4000, MB5000, MB5300
SELPHY: CP900, CP910
Muut vanhemmat yhteensopivat PIXMA-mallit: MP560, MP640, MP990; MX340, MX350, MX410, MX420, MX430, MX450, MX510, MX520, MX710, MX870, MX880, MX890; MG3100, MG3200, MG3500, MG4100, MG4200, MG5300, MG5400, MG5500, MG5600, MG6200, MG6300, MG6400, MG6500, MG6600, MG6700, MG7100, MG7500, MG8200; PRO-10, PRO-100; E460, E560, E484


Kielet


Englanti, japani, ranska, saksa, espanja, italia, yksinkertaistettu kiina, hollanti, portugali, puola, venäjä, perinteinen kiina, korea, tanska, suomi, norja, ruotsi, tšekki, thai, indonesia






Saatavana älypuhelimiin
Saatavana älypuhelimiin

Canon PRINT Business -sovellus

Canon PRINT Business on maksuton sovellus skannausta ja edistynyttä tulostusta varten. Sovelluksen avulla Canonin monitoimilaitteilla skannattuja tietoja voi tallentaa iPhoneen, iPadiin tai Android-laitteeseen, ladata pilvipalveluihin, liittää sähköpostiviesteihin ja tulostaa.

Canon Mobile Printing iOS-laitteille Canon Mobile Printing Android-laitteille
  • Yhteensopivuus

    i-SENSYS-, imageRUNNER- ja imageRUNNER ADVANCE -laitteet

mobile PRINT & SCAN

imageRUNNER ADVANCE -laitteet

Maksuton sovellus, jolla voit helposti tulostaa asiakirjoja iOS- tai Android-laitteista ja skannata niihin Canonin imageRUNNER ADVANCE -tulostimella.

  • Yhteensopivuus

    Kaikki imageRUNNER ADVANCE -monitoimilaitteet
  • Kielet

    englanti, ranska, saksa, italia, japani, korea, portugali, venäjä, yksinkertaistettu kiina, espanja, perinteinen kiina
Saatavana älypuhelimiin
Saatavana älypuhelimiin

Canon Camera Connect -sovellus

Canon Camera Connect -sovellus

Canon Camera Connect -sovellus yhdistää Canon-kamerasi Apple- tai Android-laitteeseesi. Lataa kuvasi helppoa jakamista varten, käytä puhelintasi kameran kauko-ohjaimena ja paljon muuta.

Lue lisää
  • Yhteensopivuus

    Camera Connect -sovellusta voi käyttää voi käyttää useimmissa Wi-Fi-yhteensopivissa Canon-kameroissa ja -videokameroissa. Tuetut ominaisuudet voivat kuitenkin vaihdella. Lue lisää kussakin laitteessa tuetuista toiminnoista.
    Camera Connect -sovellus edellyttää Apple iOS 9.3 -versiota tai uudempaa tai Android 5.0 -versiota tai uudempaa. Bluetooth®-yhteyden käyttö edellyttää vähintään Bluetooth-versiota 4.0. NFC-yhteys on käytettävissä vain Android-laitteilla.
  • Kielet

    Saatavilla olevat kielet ovat englanti, ranska, saksa, italia, japani, korea, venäjä, yksinkertaistettu kiina ja espanja